#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}

#main ul.staff li {float:left; width:279px; margin-left:28px;}
#main ul.staff {margin-left:-28px;}
.imgb95 {margin-bottom:95px;}


.person {margin-bottom:20px;}
p.name {margin-bottom:25px;}
p.p1 {font-weight:bold; margin-bottom:20px;}
p.rm a {color:#CE0700;}

.wrap div {float:left;}

.imgr28 {margin-right:28px;}
.w279 {width:279px;}


#box_1 div {float:left; width:890px;}

#wrap {margin:50px auto; position:relative;}
#wrap2 {margin:50px auto; position:relative;}
p.arrow_l, p.arrow_r {position:absolute;}
.modal {width:797px; margin:0 auto;}
.modal2 {width:1311px; margin:0 auto;}
.modalBody{
	background: #FFF;
	width:725px;
    padding:30px 20px;
    background:#fff;
    background:#fff;
	position: relative;
	border:1px solid #999;
	float:left;
	margin-right:20px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	}



.modalBody2{
	background: #FFF;
	width:1239px;
    padding:35px;
    background:#fff;
	position: relative;
	border:1px solid #999;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	}




/*-- 装飾用CSS --*/
.btns{cursor: pointer; color:#06F; float:left;}
.close{cursor: pointer; position:absolute; top:10px; right:15px;}

.modalBody h4 {margin-bottom:45px;}
.modalBody2 h4 {margin-bottom:45px;}
.fl18 {float:left; margin-right:18px;}
.modalBody p.p1 {margin-bottom:30px;}
.modal-open {
    color:#00f;
    text-decoration:underline;
}

p.btns a {color:#C9434A;}
.red {color:#C9434A;}

div.itiran { position:fixed; right:0; top:50px;}
.imgr10 {margin-right:10px;}
.modalBody2 ul {text-align:center;}
.modalBody2 ul li {display:inline-block; width:203px;}
.modalBody2 ul li+li {margin-left:38px;}


img.rperson {float:right; margin:0 50px;}